---
group:
  name: 'jpush'
  description: ''
  projects:
  - name: 'jpush-api-java-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jpush-react-native'
    description: ''
    mirrorRelease: false
    topic: ''
  